import request from '@/utils/request'

// 项目数据汇总
export function selectStatisticsProjectList(query) {
  return request({
    url: '/statistics/project/selectStatisticsProjectList',
    method: 'get',
    params: query
  })
}

// 导出项目数据汇总
export function exportView(query) {
  return request({
    url: '/statistics/project/exportView',
    method: 'get',
    params: query
  })
}

// 监理单位项目数据汇总
export function selectStatisticsJlProjectList(query) {
  return request({
    url: '/statistics/project/selectStatisticsJlProjectList',
    method: 'get',
    params: query
  })
}